#navigasi{
	background-color: red;
}

#nav_font{
	color: gray;
}

#social_size{
	width: 12px;
}

.padding{
	padding: 0,75%,0,75%;
}

#register{
	font-family: 'Lato', sans-serif;
	color: grey;
}

#nama{
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 40px;
}

#col_data_diri{
	background-color: #E74C3C;
}

#font_data{
	color: #FFFFFF;
  	font-family: Lato;
}

#col_tentang{
	background-color: #C0392B;
}

#photo{
	width: 40%;
}

#col_exp_1{
	background-color: #FFDD59;
}

#font_exp{
	font-family: Lato;
 	font-size: 36px;
  	font-weight: 700;
  	line-height: 46px;
}

#yearexp{
	font-family: Lato;
  	font-size: 15px;
  	font-weight: 400;
  	line-height: 33px;
}

#activity{
	font-family: Lato;
  	font-size: 20px;
  	font-weight: 400;
  	line-height: 33px;	
}

#col_exp_2{
	background-color: #FFD32A;
}

#edu{
	background-color: #ECF0F1;
}

#yearedu{
	color: #F95F62;
	font-family: Lato;
  	font-size: 15px;
  	font-weight: 400;
  	line-height: 33px;
}

#school{
	color: #C0392B;
	font-family: Lato;
  	font-size: 20px;
  	font-weight: 400;
  	line-height: 33px;	
}

.margin_school{
	top: 50%;
	bottom: 50%;
  	
  	/* bring your own prefixes */
  	transform: translate(0%, 75%);
}

#thanksstyle{
	color: #FFFFFF;
	font-family: Lato;
	font-size: 40px;
	font-weight: 700;
	line-height: 93px;
	text-align: left;
}